Subject: Ticket Assigned - order confirmation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 13:37:48 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order  confirmation User                    Hi , Order no 6275080400 , I want to know if payment was processed successfully           05:17 PM, 19th Feb                     User                             05:17 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:19 PM, 19th Feb                   krishan                   Thank you for sharing your order number           05:22 PM, 19th Feb                   krishan                   Please stay on hold while I retrieve the information.           05:22 PM, 19th Feb                   krishan                   we'd like to inform you that due to some technical issue your first order could not process but by the system end a new order generated 6275080971           05:23 PM, 19th Feb                   krishan                   Hi, I'm not getting a res
 ponse from you. Are we still connected?           05:28 PM, 19th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:37 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125644